/***************************************************
				NIVO SLIDER
***************************************************/
.nivoSlider {
	position:relative;
}
#slider .nivoSlider img {
	background-color: #00FF00;
	padding: 14px;
	background-image: url(../images/button-get-in-touch.gif);
	background-repeat: repeat;
	border: 5px solid #FFFFFF;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom:7px;
	color:#666;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:880px;
	z-index:100;
	background-color: #FFFFFF;
	left: 20px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.nivo-caption p {
	padding:0px;
	margin:0px;
	font-variant: normal;
}
.nivo-caption p em {
	font-size: 26px;
	font-style: normal;
	display: block;
	padding-bottom: 25px;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:-12px;
	z-index:999;
	cursor:pointer;
	height: 304px;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-directionNav a {
	display:block;
	width:40px;
	height:304px;
	text-indent:-9999px;
	border:0;
	background-repeat: no-repeat;
	background-image: url(../images/arrows-nivoslider.png);
	z-index: 999;
}
a.nivo-nextNav {
	right:0px;
	background-position: right top;
}
a.nivo-prevNav {
	left: 0px;
}
a.nivo-nextNav:hover {
	background-position:right bottom;
	right:0px;
}
a.nivo-prevNav:hover {
	left:0px;
	background-position: left bottom;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	display:block;
	width:14px;
	height:13px;
	outline-style:none;
	outline-width:medium;
	background-image: url(../images/marker.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	position:relative;
	z-index:99;
	cursor:pointer;
	background-position: left top;
	text-indent: -9999px;
	float: left;
}
.nivo-controlNav {
	z-index: 999;
	position: absolute;
	right: 5px;
	bottom: -38px;
}
.nivo-controlNav a:hover {
	background-repeat: no-repeat;
	background-position: left -14px;
}
.nivo-controlNav a.active {
	background-repeat: no-repeat;
	background-position: left -28px;
}
.nivo-controlNav img {
	display:inline;
	position:relative;
	margin-right:10px;
}
.nivo-controlNav a.active img {
	-moz-box-shadow:0px 0px 5px #fff;
	-webkit-box-shadow:0px 0px 5px #fff;
	box-shadow:0px 0px 5px #fff;
}
#sliderwrap {
	width:940px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	display: block;
	margin-bottom: 25px;
	height: 292px;
	position: relative;
	padding-top: 12px;
}
#sliderwrap .top {
	width:860px;
	height:304px;
	background-image: url(../images/nivoslider-bg-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 0px;
	left: 40px;
	z-index: 9;
}
#slider {
	width:940px;
	z-index: 1;
	padding-top: 1px;
}
